Activity log for bug #1761281

Date Who What changed Old value New value Message
2018-04-04 19:15:07 Dean Henrichsmeyer bug added bug
2018-04-04 19:20:41 Andres Rodriguez maas: status New Incomplete
2018-04-04 19:21:44 Andres Rodriguez summary The subnets page does not pull data on view [2.4, UI] The subnets page does not pull data on view
2018-04-04 19:50:47 Dean Henrichsmeyer maas: status Incomplete New
2018-04-04 20:39:46 Andres Rodriguez summary [2.4, UI] The subnets page does not pull data on view [2.4, UI] UI triggers on subnet details page not auto-updating subnet's IP listing
2018-04-04 20:39:49 Andres Rodriguez maas: importance Undecided High
2018-04-04 20:39:51 Andres Rodriguez maas: status New Triaged
2018-04-04 20:39:57 Andres Rodriguez maas: assignee Lee Trager (ltrager)
2018-04-04 20:40:00 Andres Rodriguez maas: importance High Medium
2018-04-12 14:50:07 Andres Rodriguez maas: assignee Lee Trager (ltrager)
2018-04-12 14:50:17 Andres Rodriguez summary [2.4, UI] UI triggers on subnet details page not auto-updating subnet's IP listing [2.4, UI, websockets] UI triggers/websockets on subnet details page not auto-updating subnet's IP listing
2018-04-13 20:33:58 Andres Rodriguez maas: milestone 2.4.0beta2 2.4.0rc1
2018-04-23 18:53:37 Andres Rodriguez maas: assignee Mike Pontillo (mpontillo)
2018-04-24 16:57:20 Mike Pontillo maas: status Triaged In Progress
2018-04-25 07:52:33 Launchpad Janitor merge proposal linked https://code.launchpad.net/~mpontillo/maas/+git/maas/+merge/344212
2018-04-27 04:21:46 MAAS Lander maas: status In Progress Fix Committed
2018-05-03 07:45:47 Andres Rodriguez maas: milestone 2.4.0rc1 2.4.0beta3
2018-05-03 07:58:30 Andres Rodriguez maas: status Fix Committed Fix Released